<template>
  <g>
    <defs>
      <path
        id="drivers@1x-a"
        d="M9.82674348,6.05892941 C11.8371505,6.05892941 13.4674511,7.68922995 13.4674511,9.70062685 C13.4674511,10.7399806 13.0160746,11.7288514 12.2301252,12.4098755 C14.3118022,13.3522229 15.6500939,15.425981 15.6530634,17.7115693 C15.6530634,18.1134528 15.3264094,18.4401068 14.924526,18.4401068 C14.5216527,18.4401068 14.1959885,18.1134528 14.1959885,17.7115693 C14.1959885,16.8880052 13.9643611,16.1208632 13.5684168,15.4626059 L13.5684168,15.4626059 L12.3211924,16.7098303 C12.5488603,17.1047847 12.6815017,17.5621004 12.6815017,18.0510915 C12.6815017,18.4094211 12.3904826,18.7004401 12.0321531,18.7004401 C11.6728336,18.7004401 11.3818146,18.4094211 11.3818146,18.0510915 C11.3818146,17.2770205 10.7532531,16.648459 9.97918203,16.648459 C9.20610084,16.648459 8.57654945,17.2770205 8.57654945,18.0510915 C8.57654945,18.4094211 8.28553041,18.7004401 7.92720084,18.7004401 C7.56788141,18.7004401 7.27686238,18.4094211 7.27686238,18.0510915 C7.27686238,17.5838773 7.39663552,17.1443792 7.60648598,16.7603132 L7.60648598,16.7603132 L6.16920828,15.3240254 C5.71981153,16.0099988 5.45650859,16.8296035 5.45650859,17.7115693 C5.45650859,18.1134528 5.13084442,18.4401068 4.72797113,18.4401068 C4.32608769,18.4401068 4.00042353,18.1134528 4.00042353,17.7115693 C4.00240325,15.425981 5.34069489,13.3522229 7.42336176,12.4098755 C6.63642252,11.7288514 6.18504605,10.7399806 6.18504605,9.70062685 C6.18504605,7.68922995 7.81534658,6.05892941 9.82674348,6.05892941 Z M14.1957905,6.05922413 C15.087655,6.05823651 15.9478439,6.38588039 16.61501,6.97781708 C18.1186084,8.31313913 18.2552092,10.6145652 16.9198871,12.1181636 C18.8471459,13.322824 20.0122119,15.4391462 20.0003336,17.7118663 C20.0003336,18.1137497 19.6746694,18.4394139 19.2717961,18.4394139 C18.8699127,18.4394139 18.5442485,18.1137497 18.5442485,17.7118663 C18.5600863,15.7281855 17.4227364,13.9147607 15.6310885,13.0644704 L15.6310885,13.0644704 L15.5360619,13.0139875 L15.2519719,12.8249241 C15.0421214,12.6863436 14.9183888,12.4497669 14.924328,12.1983423 C14.931257,11.944938 15.0688477,11.7133106 15.2885967,11.5866084 C15.9626919,11.1975932 16.3784333,10.4789543 16.3814029,9.69993395 C16.3814029,8.49329378 15.4024307,7.51531143 14.1957905,7.51531143 C13.7939071,7.51531143 13.4682429,7.18964726 13.4682429,6.78677397 C13.4682429,6.38489053 13.7939071,6.05922413 14.1957905,6.05922413 Z M9.82674348,13.3413344 C8.76462297,13.3413344 7.79158993,13.7214409 7.03434651,14.3509923 L7.03434651,14.3509923 L8.4844924,15.8021281 C8.91310208,15.5160583 9.42683977,15.3487719 9.97918203,15.3487719 C10.5107372,15.3487719 11.0046777,15.5051699 11.4223989,15.7704525 L11.4223989,15.7704525 L12.735944,14.4578973 C11.9628628,13.7659847 10.945286,13.3413344 9.82674348,13.3413344 Z M9.82674348,7.51501447 C8.62010332,7.51501447 7.6411311,8.49398668 7.6411311,9.70062685 C7.6411311,10.907267 8.62010332,11.8852494 9.82674348,11.8852494 C11.0333837,11.8852494 12.011366,10.907267 12.011366,9.70062685 C12.011366,8.49398668 11.0333837,7.51501447 9.82674348,7.51501447 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#drivers@1x-a" />
    </g>
  </g>
</template>
